@media screen {
    article {
        padding:0 0 18px;
		position: relative;
    }
    article .ico-choice-read,
    article .ico-recom {
        margin: 0 0 6px;
    }
    article h1 {
        color: #000000;
        font-size: 32px;
        font-weight: bold;
        line-height: 36px;
        clear: both;
        padding: 0 0 6px 0;
    }
    article h1 .ins {
        padding-right: 9px;
    }
	article  h1.title {
		font-size: 35px;
		line-height: 42px;
		padding-top: 13px;
	}
	article .back-url {
		position: relative;
		color: #14273f;
		font-size: 12px;
		text-transform: uppercase;
		font-weight: bold;
		text-indent: 18px;
		display: inline-block;
		text-decoration: none;
		width: 100%;
		margin-top: 9px;
	}
	#column-c article > .star-checkbox {
		top: 9px;
		right: 0;
		position: absolute;
	}
	article .star-checkbox input[type="checkbox"] + label {
		font: 12px 'PT Sans', 'PT Sans Narrow', Arial, Helvetica !important;
		color: #a4b0c5;
		text-transform: uppercase;
	}
	article .star-checkbox input[type="checkbox"] + label::after {
		position: relative;
		margin: -3px 0 0 10px;
        top: 1px;
	}
	article .views-block,
	article .info-block{
		position: relative;
		width: 100%;
		border-top: 1px solid #e4e7ed;
		border-bottom: 1px solid #e4e7ed;
		height: 44px;
		box-sizing: border-box;
		margin: 17px 0 18px;
		line-height: 42px;
		padding: 0;
	}
	article .views-block > * {
		display: inline-block;
	}
	article .rating-ico {
		top: -1px;
		left: 0;
		font-size: 18px;
		position: relative;
		line-height: 44px;
		padding: 0 14px;
		height: 44px;
	}
	article .rating-match,
	article .comment-btn,
	article .ico-views {
		font-size: 13px;
		color: #a4b0c5;
		top: 0;
		left: 0;
		margin-left: 8px;
	}
	article .comment-btn,
	article .ico-views{
		margin-left: 10px;
		text-decoration: none;
		float: none;
	}
	article .leave-feed {
		font-size: 13px;
		color: #167dfd;
		border: 1px solid #167dfd;
		border-radius: 3px;
		text-decoration: none;
		line-height: 26px;
		padding: 0 10px;
		margin-left: 12px;
	}
	article .social-likes {
		position: absolute;
		right: 0;
		top: 0;
		margin: 0;
		float: none;
		line-height: 44px;
		overflow: hidden;
		width: auto;
		height: auto;
		vertical-align: middle;
		border-radius: 3px;
	}
	article .social-likes .social-btn {
		cursor: pointer;
		border: 2px solid;
		font-size: 22px;
		line-height: 24px;
		display: inline-block;
		height: 24px;
		vertical-align: middle;
		margin-top: -2px;
		padding: 0;
	}
    section {
        clear: both;
        overflow: hidden;
    }
    section.h {
        padding: 14px 0 0;
    }
    .img{
        position: relative;
    }
    .img img{
        display: block;
    }
    .img.size1 img{
        width: 870px;
        height: 486px;
    }
    .img.size2 img{
        width: 426px;
        height: 270px;
    }
    .img.size3 img{
        width: 426px;
        height: 576px;
    }
    .img.size4 img{
        width: 574px;
        height: 774px;
    }
    .img.size5 img {
        width: 278px;
        height: 180px;
    }
    .img.size5,
    .img.size6 {
        margin-right: 18px;
    }
    .img.size5:last-child,
    .img.size6:last-child,
    .img.size8:last-child {
        margin-right: 0;
    }
    .img.size6 img {
        width: 278px;
        height: 378px;
    }
    .img.size7 img {
        height: 576px;
        width: 426px;
    }
    .img.size8 img {
        height: 239px;
        width: 379px;
    }
    .img.size9 img {
        height: 430px;
        width: 770px;
    }
    .video{
        position: relative;
    }
    .video.size1 {
        width: 870px;
        height: 486px;
    }
    .video.size1 iframe{
        display: block;
        width: 870px;
        height: 486px;
    }
    .video.size2 {
        width: 426px;
        height: 234px;
        margin-top: 3px;
        margin-bottom: 20px;
    }
    .video.size2 iframe{
        display: block;
        width: 426px;
        height: 234px;
    }
    .left {
        float: left;
    }
    .right {
        float: right;
    }
    .text1 {
        width: 426px;
    }
    .text2 {
        width: 100%;
        clear: both;
    }
    .text3 {
        width: 574px;
    }
    .center img{
        margin: 0 auto;
    }
    figure {
        margin: 0 0 14px 0;
    }
    figure h2 {
        color: #000000;
        font-size: 20px;
        font-weight: bold;
        line-height: 24px;
        padding: 0 0 14px;
    }
    figure h2 a {
        color: #000000;
        font-size: 20px;
        font-weight: bold;
        line-height: 24px;
        text-decoration: underline;
    }
    figure h2 a:hover {
        text-decoration: none;
    }
    figure p {
        color: #000000;
        font-size: 15px;
        line-height: 18px;
        padding: 0 0 14px;
        text-align: left;
        word-wrap: initial;
    }
    figure p:last-child {
        padding: 0;
    }
    figure .small {
        font-size: 13px;
        line-height: 15px;
    }
    figure p a {
        color: #e11b22;
    }
    figure p a:visited{
        color:#aa0b10;
    }
    figure figcaption {
        font-size: 13px;
        line-height: 18px;
        color: #000000;
        padding: 5px 0 0;
    }
    figure figcaption i{
        font-style: normal;
        /*padding-right: 5px;*/
    }
    figure figcaption span{
        color: #7f7f7f;
    }
    figure figcaption span a {
        color: #7f7f7f;
        font-size: 13px;
    }
    figure.img.size2 figcaption,
    figure.img.size3 figcaption {
        width: 426px;
        margin: 0 auto;
    }
    figure.img.size4 figcaption {
        width: 574px;
        margin: 0 auto;
    }
    figure.img.size5 figcaption{
        width: 278px;
    }
    figure.img.size6 figcaption{
        width: 278px;
    }
    .wrap-slider {
        margin-bottom: 14px;
    }
    section.first {

    }
    section.first figure {
        border: 1px solid #d7d7d7;
        overflow: hidden;
    }
    section.first figure img {
        margin: -2px 0 0 -1px;
        padding-top: 0 !important;
    }
    section.first figure .description {
        position: relative;
        padding: 0 170px 0 0;
        overflow: hidden;
        min-height: 120px;
    }
    section.first figure figcaption {
        padding-left:18px;
    }
    section.first figure p {
        display: block;
        padding: 15px 0 22px 18px;
        text-align: left;
        font-size: 17px;
        line-height: 21px;
    }
	section.first figure p a {
		font-size: 17px;
	}
    section.first figure .experts {
        position: absolute;
        bottom: 11px;
        right: 0;
        border-left: 1px solid #d7d7d7;
        height: 100%;
        padding: 0 18px;
        margin: 0;
        display: table;
    }
    section.first figure .experts .item {
        width: auto;
        margin: 0;
        display: table-cell;
        vertical-align: middle;
        max-width: 120px;
    }
    section.first figure .experts .img {
        width: 54px;
        height: 54px;
        display: block;
        margin: 0 auto;
        border: 4px solid #FFFFFF;
        border-radius: 50%;
    }
    section.first figure .experts .item a:hover {
        text-decoration: underline;
    }
    section.first figure .experts .item a span.name {
        display: block;
        font-size: 13px;
        line-height: 18px;
        color: #000000;
        margin-top: 0;
        margin-bottom: 0;
        text-align: center;
        font-weight: normal;
        width: 100%;
        white-space: nowrap;
    }
    section.first figure .experts .item p {
        display: block;
        font-size: 13px;
        line-height: 18px;
        color: #7f7f7f;
        text-align: center;
        padding: 0;
    }
    .info-block {
        border-top: 1px solid #d7d7d7;
        padding: 12px 0 22px;
    }
    .info-block .social-likes {
        float: right;
        margin: 0;
    }
    .title-box {
        clear: both;
    }
    figure ul {
        color: #000000;
    }
    figure ul li {
        font-size: 15px;
        line-height: 21px;
        position: relative;
        padding: 0 0 7px 14px;
    }
    section.decor {
        margin: 0 -16px;
        padding: 0 16px 0;
        width: 100%;
    }
    section.decor.h {
        margin-top: 14px;
    }
    .decor.grey {
        background: #ebeded;
    }
    .decor.olive {
        background: #f3fade;
    }
    section.decor + .h:not(.decor):not(.space) {
        /*margin-top: 0;*/
        /*padding-top: 8px;*/
    }
    section.decor + .h:not(.decor) {
        margin-top: 14px;
    }
    .comment-1 {
        min-height: 105px;
        overflow: hidden;
        padding: 28px 0 0 146px;
        position: relative;
        margin-bottom: 0;

    }
    .comment-1 .ava {
        border-radius: 50%;
        display: block;
        height: 130px;
        left: 0;
        position: absolute;
        top: 0;
        width: 130px;
    }
    .comment-1 .info {
        margin: 0 0 14px;
    }
    .comment-1 .name,
    .comment-2 .name {
        font-size: 17px;
        padding-bottom: 8px;
        text-decoration: none;
        width: 100%;
    }
    .comment-1 p {
        color: #8a8a8e;
        font-size: 15px;
    }
    .decor + .decor .comment-1 {
        /*margin-top: 0;*/
    }
    .comment-2 {
        margin-top: 0;
        box-sizing: border-box;
        margin-bottom: 0;
        min-height: 62px;
        overflow: hidden;
        padding: 9px 0 0 73px;
        position: relative;
        width: 100%;
    }
    .comment-2:before {
        content: "";
        height: 0;
        left: 64px;
        position: absolute;
        top: 9px;
        width: 0;
        border: 9px solid transparent;
        border-top-color: #cdcdcd;
    }
    .comment-2:after {
        content: "";
        height: 0;
        left: 66px;
        position: absolute;
        top: 10px;
        width: 0;
        border: 9px solid transparent;
        border-top-color: #ffffff;
    }
    .decor.grey .comment-2:after{
        border-top-color: #f1f3f3;
    }
    .decor.olive .comment-2:after{
        border-top-color: #f3fade;
    }
    .comment-2 .ava {
        border-radius: 50%;
        display: block;
        height: 54px;
        left: 0;
        overflow: hidden;
        position: absolute;
        top: 0;
        width: 54px;
    }
    .comment-2 .info {
        border: 1px solid #cdcdcd;
        box-sizing: border-box;
        display: block;
        margin: 0 0 14px;
        overflow: hidden;
        padding: 9px 12px 14px;
        position: relative;
        text-decoration: none;
        width: 100%;
    }
    .comment-2 .info figure:last-child,
    .comment-2 .info figure.img:nth-last-child(2) {
        margin-bottom: 0;
    }
    .comment-2 .info p {
        color: #8a8a8e;
        display: inline-block;
        font-family: "Georgia", serif;
        font-size: 16px;
        font-style: italic;
        line-height: 18px;
        /*padding: 0 0 18px 0;*/
    }
    .attention {
        border-bottom: 4px solid #ffe383;
        border-top: 4px solid #ffe383;
        margin-bottom: 14px;
        padding: 28px 0 28px 74px;
        position: relative;
    }
    .attention h2 {
        font-size: 20px;
        line-height: 24px;
        padding-bottom: 14px;
    }
    blockquote {
        font: italic 19px/24px "Georgia";
        color: #7f7f7f;
        position: relative;
        padding: 14px 0 28px 76px;
    }
    blockquote span {
        font-size: 38px;
        line-height: 65px;
        position: absolute;
        top: -3px;
        left: 47px;
        font-style: italic;
        font-weight: bold;
        color: #c3c3c3;
    }
    blockquote a {
        font: italic 20px/24px "Georgia";
        color: #7f7f7f;
        text-decoration: underline;
    }
    .decor.grey + .olive {
        margin-top: 14px
    }
    .decor.olive + .grey {
        margin-top: 14px
    }
    .decor + section:not(.h):not(.decor) {
        margin-top: 14px;
    }
    .decor + .decor:not(.h):not(.space) {
        padding-top: 0;
    }
    section:not(.decor):not(.space) + .decor {
        margin-top: 14px;
    }
    .list-wrap {
        padding-bottom: 7px;
        padding-left: 74px;
    }
    .text1.left .list,
    .text2 .list{
        padding-left: 74px;
    }
    .text1.right .list {
        padding-right: 90px;
    }
	.counter-body {
		overflow: visible;
	}
    .counter-list {
        border: 1px solid #cdcdcd;
        border-radius: 50%;
        color: #cdcdcd;
        display: block;
        font-weight: bold;
        left: 50%;
        line-height: 30px;
        margin: -7px 0 19px -15px;
        position: relative;
        text-align: center;
        width: 30px;
        z-index: 1;
        background: #ffffff;
    }
    .counter-list:after,
    .counter-list:before {
        background: none repeat scroll 0 0 #cdcdcd;
        content: "";
        display: block;
        height: 1px;
        left: 50%;
        position: absolute;
        top: 15px;
        width: 14px;
    }
    .counter-list:before {
        margin-left: 21px;
    }
    .counter-list:after {
        margin-left: -35px;
    }
    .box_little_map {
        background: none repeat scroll 0 0 #fff;
        border: 3px solid #fff;
        border-radius: 50%;
        bottom: 0;
        box-shadow: 0 0 10px -2px #000;
        cursor: pointer;
        display: block;
        float: right;
        height: 84px;
        margin-right: 18px;
        margin-top: -102px;
        overflow: hidden;
        position: relative;
        width: 84px;
    }
    .box_little_map:before {
        background: url("../img/ico-guide.png?12") repeat scroll 0 0 rgba(0, 0, 0, 0);
        bottom: 16px;
        content: "";
        display: block;
        height: 45px;
        left: 30px;
        position: absolute;
        width: 32px;
        z-index: 1;
    }
    .box_little_map:after {
        background-image: url("../img/cap-map.png?12");
        background-size: contain;
        content: "";
        display: block;
        height: 100px;
        left: 0;
        position: absolute;
        top: 0;
        width: 100% !important;
        z-index: 0;
    }
    .svg .box_little_map:before {
        background-image: url("../img/ico-guide.svg");
    }
    .box_little_map img {
        height: auto !important;
        padding: 0 !important;
        width: 100% !important;
    }
    .title_img {
        color: #fff;
        font-size: 32px;
        font-weight: bold;
        line-height: 38px;
        position: absolute;
        width: 47%;
        text-align: center;
    }
    .left_pos {
        left: 36px;
        text-align: left;
    }
    .right_pos {
        right: 36px;
        text-align: right;
    }
    .top_pos {
        top: 45px;
    }
    .bottom_pos {
        bottom: 45px;
    }
    .center_pos {
        margin: 0 auto 0 27%;
        text-align: center;
        top: 100px;
        width: 46%;
    }
    .bottom_pos.center_pos {
        top: auto;
    }
    .color-1 {
        color: #ffffff;
    }
    .color-2 {
        color: #000000;
    }
    .color3 {
        opacity: 0.5;
    }
    figcaption.description {
        bottom: 0;
        left: 0;
        position: absolute;
    }
    figcaption.description span {
        padding-left: 11px;
        line-height: 30px;
    }
    figcaption.description span.color-1,
    figure figcaption.description span.color-1 a{
        color: #000000 !important;
    }
    figcaption.description span.color-2,
    figure figcaption.description span.color-2 a{
        color: #ffffff !important;
    }
    figcaption.description span.color-3,
    figure figcaption.description span.color-3 a{
        color: #989898 !important;
    }
    figcaption.description span.color-4,
    figure figcaption.description span.color-4 a{
        color: #4e4d4d !important;
    }
    .space,
    .space.decor{
        padding-top: 14px;
        padding-bottom: 14px;
    }
    .space + .h:not(.space),
    .space + .h:not(.space):not(.decor),
    .space + .space{
        padding-top: 0;
    }
    .space:not(.decor) + .space.decor,
    .decor:not(.space) + .space.decor,
    .space.decor + .space:not(.decor),
    .space.olive + .h.grey:not(.space),
    .grey.olive + .h.olive:not(.space),
    .space:not(.decor) + .decor:not(.space),
    .space:not(.decor) + .decor:not(.space),
    .space.decor + .h:not(.decor){
        padding-top: 14px;
    }
    .space:not(.decor) + .space.decor {
        margin-top: -14px;
    }
    .space:not(.decor) + .decor:not(.space),
    .decor + .decor {
        margin-top: 0 !important;
    }
    section:not(.decor) + .decor.h:not(.space) {
        padding-top: 28px;
    }
    section:not(.decor) + .decor.space:nth-last-child(1) {
        padding-bottom: 0;
    }
    section:not(.decor) + .decor.h .comment-1 {
        padding-top: 14px;
    }
    .decor:nth-last-child(1) {
        padding-bottom: 14px;
    }
    section:not(.decor) + .decor > .comment-1 {
        margin-top: 2px;
    }
    .decor.decor-last {
        padding-bottom: 14px;
    }
    .decor.h + .decor.h {
        padding-top:14px
    }
    .h:not(.decor) + .decor .comment-2 {
        margin-top: -9px;
    }
    ul.see-also {
        margin-bottom: 7px;
    }
    .ico-1:before {background-position: -550px -100px;}
    .ico-2:before {background-position: -50px -100px;}
    .ico-3:before {background-position: -100px -100px;}
    .ico-4:before {background-position: -150px -100px;}
    .ico-5:before {background-position: -200px -100px;}
    .ico-6:before {background-position: -250px -100px;}
    .ico-7:before {background-position: 0 -100px;}
    .ico-8:before {background-position: -300px -100px;}
    .ico-9:before {background-position: -350px -100px;}
    .ico-10:before {background-position: -400px -100px;}
    .ico-11:before {background-position: -450px -100px;}
    .ico-12:before {background-position: -500px -100px;}
    .ico-13:before {background-position: -600px -100px;}
	article a.type {
		color: #e11b22;
		text-decoration: none;
		font-size: 13px;
		line-height: 14px;
		clear: both;
		text-transform: uppercase;
		display: block;
		float: left;
		margin: 0 0 7px 0;
		width: 100%;
	}
	.info-block .social-likes {
		right: auto;
		left: auto;
		position: relative;
		display: inline-block;
		float: none;
	}
	.info-block .star-checkbox {
		right: 0;
	}
	.info-block .ico-print {
		margin-top: 11px;
		margin-right: 44px;
	}
	.info-block .star-checkbox,
	.info-block .ico-print {
		position: relative;
		top: 0;
		float: right;
		display: inline-block;
		color: #a4b0c5;
		font-size: 12px !important;
	}
	.info-block .star-checkbox input[type="checkbox"] + label:after {
		margin-top: 9px;
	}
}
@media screen and (max-width: 1230px) {
    section.decor {
        margin-left: -9px;
        margin-right: -9px;
        padding-left: 9px;
        padding-right: 9px;
    }

    .text1 {
        width: 315px;
    }
	.text3 {
		width: 426px;
	}
    .img.size1 img{
        width: 648px;
        height: 360px;
    }
    .img.size2 img{
        width: 315px;
        height: 198px;
    }
    .img.size3 img{
        width: 315px;
        height: 432px;
    }
    .img.size4 img{
        width: 464px;
        height: 630px;
    }
	.img.size5 img {
		width: 204px;
		height: 132px;
	}
	.img.size6 img {
		width: 204px;
		height: 277px;
	}
	.img.size7 img {
		height: 426px;
		width: 315px;
	}
	.img.size8 img {
		height: 169px;
		width: 268px;
	}
	.img.size9 img {
		height: 307px;
		width: 549px;
	}
    .video.size1 {
        width: 648px;
        height: 360px;
    }
    .video.size2 {
        width: 315px;
        height: 180px;
    }
    .video.size1 iframe{
        width: 648px;
        height: 360px;
    }
    .video.size2 iframe{
        width: 315px;
        height: 180px;
    }
    .video.size1 .title {
        top: 214px;
    }
    .video.size2 .title {
        top: 123px;
        font-size: 17px;
    }
    figure.img.size2 figcaption,
    figure.img.size3 figcaption {
        width: 315px;
    }
    figure.img.size4 figcaption {
        width: 464px;
    }
    figure.img.size5 figcaption{
        width: 204px;
    }
    figure.img.size6 figcaption{
        width: 204px;
    }
}
@media screen and (max-width: 984px) {
    article h1 {
        font-size: 30px;
        padding-bottom: 5px;
        padding-top: 1px;
    }
    .views-block{
        margin: 0 -12px;
        padding: 0 12px;
    }
    .left, .right {
        float: none;
    }
    .text1 {
        width: 100%;
    }
	.text3, .text4 {
		float: right;
		width: 66.666%;
	}
    .img img, .video{
        margin: 0 auto;
    }
    .img.size1 img{
        width: 100%;
        height: auto;
    }
    .img.size2 img{
        width: 452px;
        height: 288px;
    }
    .img.size3 img{
        width: 452px;
        height: 612px;
    }
    .img.size4 img{
        width: 684px;
        height: 918px;
    }
	.img.size5 img,
	.img.size6 img {
		height: auto;
		width: 100%;
	}
	.img.size5, .img.size6 {
		float: left;
		margin-right: 2%;
		width: 31.333%;
	}
	.img.size7 img {
		height: auto;
		width: 426px;
	}
	.img.size8 img{
        width: 100%;
        max-width: 268px;
		margin: 0 auto;
	}
	.img.size9 img {
		height: auto;
		max-width: 770px;
		width: 100%;
	}
	.img.size9 figcaption {
		margin: 0 auto;
		max-width: 770px;
		width: 100%;
	}
    figure.img.size5 figcaption{
        width: 100%;
    }
    figure.img.size6 figcaption{
        width: 100%;
    }
	.img.size2.icon_map {
		max-width: 426px;
		margin: 0 auto 18px;
	}
	.img.size2.icon_map img {
		height: auto;
		width: 100%;
	}
    .video.size1 {
        width: 100%;
        height: 470px;
        margin-bottom: 14px;
    }
    .video.size2 {
        width: 452px;
        height: 252px;
    }
    .video.size1 iframe{
        width: 100%;
        height: 470px;
    }
    .video.size2 iframe{
        width: 100%;
        height: 252px;
    }
    figure.img.size2 figcaption,
    figure.img.size3 figcaption {
        width: 452px;
        margin: 0 auto;
    }
    figure.img.size4 figcaption {
        width: 684px;
        margin: 0 auto;
    }
	figure.img.size7 figcaption {
		margin: 0 auto;
		width: 426px;
	}
    figure.img.size8 figcaption {
        width: 100%;
        max-width: 268px;
        margin: 0 auto;
    }
    section.first {
        margin: 0 -12px;
        padding-bottom: 35px;
    }
    section.first figure {
        margin: 0;
        border: none;
        border-bottom: 1px solid #d8d8d8;
    }
    section.first figure img {
        margin: 0;
    }
    section.first figure .description {
        padding: 0 0 22px 0;
        margin-top: -3px;
        background: #ffffff;
    }
    section.first figure figcaption {
        padding-left:12px;
        padding-right: 12px;
        margin: 0;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    section.first figure p {
        padding-left:12px;
        padding-bottom: 12px;
    }
    section.first figure .experts {
        height: auto !important;
        border: none;
        padding: 0 0 0 9px;
        position: static;
        width: 100%;
        text-align: left;
		box-sizing: border-box;
    }
    section.first figure .experts .item {
        max-width: 100%;
        display: block;
    }
    section.first figure .experts .img {
        display: none;
    }
    .experts .item a {
        display: inline-block;
        padding-left: 3px;
        text-decoration: underline;
    }
    section.first figure .experts .item a span.name {
        margin: 0;
        font-size: 13px;
        line-height: 18px;
    }
    section.first figure .experts .item p {
        float: left;
        padding: 1px 0 0 12px;
        font-size: 13px;
        line-height: 18px;
    }
    section.first figure .experts .item p:after {
        content: ",";
        padding-right: 3px;
    }
    article section:last-of-type {
        padding-bottom: 0;
    }
	section.decor {
		margin-left: -12px;
		margin-right: -12px;
		padding-left: 12px;
		padding-right: 12px;
	}
	.text1.left {
		/*margin-bottom: 0;*/
	}
	.text1.left .list li:last-child {
		margin-bottom: -7px;
	}
	.text1.right .list {
		padding-right: 0;
		padding-left: 74px;
	}
	#article-2 section.first figure .experts .item br {
		display: none
	}

}
@media screen and (max-width: 707px) {
    .first .img.size1 img{
        width: 100%;
        height: auto;
        margin: 0;
    }
    .img.size1 img {
        height: auto;
        width: 114%;
        margin: 0 0 0 -7%;
    }
    .img.size2 img{
        width: 452px;
        height: 288px;
    }
    .img.size3 img{
        width: 452px;
        height: 612px;
    }
    .img.size4 img{
        width: 100%;
        height: auto;
    }
    .video.size1 {
        height: 332px;
    }
    .video.size1 iframe{
        height: 332px;
    }
    figure.img.size4 figcaption {
        width: 100%;
    }
	.comment-1 {
		padding: 0 0 12px;
	}
	.comment-1 img.ava {
		left: auto;
		margin: 0 auto;
		position: relative;
		top: auto;
	}
	.comment-1 .info {
		margin: 0;
		padding-top: 14px;
	}
	.comment-1 .name {
		display: inline-block;
		text-align: center;
		width: 100%;
	}
	.comment-1 .name b {
		display: inline-block;
		margin-top: 7px;
		width: 100%;
	}
	.comment-1 p {
		text-align: center;
	}
	.title_img {
		color: #000;
		position: static;;
		width: 100% !important;
		margin: 0 !important;
		text-align: center;
	}
	.comment-2 figure figcaption span:first-child {
		display: inline-block;
		width: 100%;
		padding-left: 0;
	}
    .views-block .social-likes {
        position: absolute;
        left: 0;
        bottom: -51px;
        top: auto;
        width: 60%;
    }
    .views-block .comment-btn {
        position: absolute;
        text-align: right;
        right: 0;
        bottom: -49px;
        top: auto;
    }
    .views-block .ico-views {
        font-size: 13px;
        color: #a4b0c5;
        top: 14px;
        right: 0;
        margin: 0;
        position: absolute;
        text-align: right;
    }
    article .views-block {
        margin: 17px 0 55px;
    }
}
@media screen and (max-width: 475px) {
    .views-block{
        margin: 0 -8px;
        padding: 0 8px;
    }
    section.first {
        margin: 0 -8px;
        padding-bottom: 27px;
    }
    section.first figure .description {
        margin-top: 0;
    }
	.text3, .text4 {
		float: none;
		width: 100%;
	}
    .img.size1 {
        overflow: hidden;
    }
	.img.size5,
	.img.size6  {
		float: none;
		margin: 0 auto 14px;
		width: 278px;
	}
	.img.size8 {
		margin: 0;
		width: 100%;
	}
    .img.size2 img{
        width: 100%;
        height: auto;
    }
    .img.size3 img{
        width: 100%;
        height: auto;
    }
    .img.size4 img{
        width: 100%;
        height: auto;
    }
	.img.size7 img {
		width: 100%;
		height: auto;
	}
	figure.img.size5 figcaption,
	figure.img.size6 figcaption {
		margin: 0 auto;
		width: 278px !important;
	}
    figure.img figcaption {
        width: 100% !important;
    }
    .video.size1 {
        height: 238px;
    }
    .video.size1 iframe{
        height: 238px;
    }
    .video.size2 {
        height: 238px;
        width: 100%;
    }
    .video.size2 iframe{
        height: 238px;
    }
	section.decor {
		margin-left: -8px;
		margin-right: -8px;
		padding-left: 8px;
		padding-right: 8px;
	}
	.list-wrap {
		padding-left: 22px;
	}
	.blockquote blockquote {
		padding-left: 25px;
	}
	.box_little_map {
		height: 60px;
		margin-right: 9px;
		margin-top: -75px;
		width: 60px;
	}
	.box_little_map:before {
		bottom: 18px;
		height: 23px;
		left: 15px;
		width: 30px;
	}
	.decor {
		margin-left: -8px;
		margin-right: -8px;
		padding-left: 8px;
		padding-right: 8px;
	}
	.comment-2 figure figcaption span:first-child {
		display: inline;
	}
	.attention {
		background-image: none;
		padding: 14px 18px 14px 34px;
		margin:0 -12px 18px;
	}
	blockquote {
		padding-left: 25px;
	}
	blockquote span {
		left: -4px;
	}
	.img.size5:last-child,
	.img.size6:last-child,
	.img.size8:last-child {
		margin-right: auto;
	}
	.text1.right .list,
	.text1.left .list{
		padding-left: 24px;
	}
    ul.see-also {
        margin-bottom: 0;
    }
}
@media print{
    .ico-recom, .views-block, section.first figure .experts, .info-block{
        display: none;
    }
    h1{
        font-size: 32px;
        line-height: 36px;
        padding: 0 0 12px;
    }
    figure img{
        display: block;
        margin: 0 auto 18px;
    }
    figure h2 {
        color: #000000;
        font-size: 20px;
        font-weight: bold;
        line-height: 24px;
        padding: 0 0 8px;
    }
    .attention {
        border-bottom: 4px solid #ffe383;
        border-top: 4px solid #ffe383;
        margin-bottom: 14px;
        padding: 28px 0 28px 74px;
        position: relative;
    }
    .attention h2 {
        font-size: 20px;
        line-height: 24px;
        padding-bottom: 14px;
    }
    blockquote {
        font: italic 19px/24px "Georgia";
        color: #7f7f7f;
        position: relative;
        padding: 14px 0 28px 76px;
    }
    blockquote span {
        font-size: 38px;
        line-height: 65px;
        position: absolute;
        top: -3px;
        left: 47px;
        font-style: italic;
        font-weight: bold;
        color: #c3c3c3;
    }
    figure iframe{
        display: block;
        margin: 0 auto 18px;
    }
    .comment-1 {
        min-height: 105px;
        overflow: hidden;
        padding: 28px 0 0 146px;
        position: relative;
        margin-bottom: 0;
    }
    .comment-1 .ava {
        display: block;
        height: 130px;
        left: 0;
        position: absolute;
        top: 0;
        width: 130px;
    }
    .comment-2 {
        margin-top: 0;
        box-sizing: border-box;
        margin-bottom: 0;
        min-height: 62px;
        overflow: hidden;
        padding: 9px 0 0 73px;
        position: relative;
        width: 100%;
    }
    .comment-2 .ava {
        display: block;
        height: 54px;
        left: 0;
        overflow: hidden;
        position: absolute;
        top: 0;
        width: 54px;
    }
    .comment-2 .info {
        border: 1px solid #cdcdcd;
        box-sizing: border-box;
        display: block;
        margin: 0 0 14px;
        overflow: hidden;
        padding: 9px 12px 14px;
        position: relative;
        text-decoration: none;
        width: 100%;
    }
    .comment-2:before {
        content: "";
        height: 0;
        left: 64px;
        position: absolute;
        top: 9px;
        width: 0;
        border: 9px solid transparent;
        border-top-color: #cdcdcd;
    }
    .comment-2:after {
        content: "";
        height: 0;
        left: 66px;
        position: absolute;
        top: 10px;
        width: 0;
        border: 9px solid transparent;
        border-top-color: #ffffff;
    }
    .counter-list {
        border: 1px solid #cdcdcd;
        border-radius: 50%;
        color: #cdcdcd;
        display: block;
        font-weight: bold;
        left: 50%;
        line-height: 30px;
        margin: 0 0 14px -15px;
        position: relative;
        text-align: center;
        width: 30px;
        z-index: 1;
        background: #ffffff;
    }
}